﻿/* CSS Document */
.head-1,.logo,.nav,.mid,.qylj{width: 1200px;margin: 0 auto;}
.logo{height:163px;}
#middle{margin-top: 20px;}
.mid-1{width: 383px;height: 285px;float: left;}
.mid-1-t,.mid-3-t{width: 381px;height: 38px;border: 1px solid #e7e7e7;background-color: #f4f4f4;overflow: hidden;}
.mid-t-span{line-height: 34px;margin: 5px 0 0 7px;background-color: #01853c;padding: 0 21px;border-radius: 4px  4px 0 0;float:  left;font-weight:  bold;color:  #fff;}
.mid-1-list,.mid-3-list{margin-top: 7px;}
.mid-1-list li,.mid-3-list li,.mid-4-list li{font-size: 15px;line-height: 34px;margin: 0 14px 0 6px;padding-left: 14px;background: url("/cms/templates/530423702196720000/images/list-l_03.jpg")no-repeat left 13px;height: 34px;}
.mid-1-list li a,.mid-3-list li a,.mid-4-list li a{color: #000;}
.mid-1-list li span,.mid-3-list li span,.mid-4-list li span{color: #929292;float: right;}

.mid-2{float: left;height: 285px;width: 417px;margin-left: 15px;position: relative;}

.mid-img{ height:285px; width:417px; position:relative; float:left;}
.imgaes{height:285px;width:417px; overflow:hidden;   }
.black{width:622px;height: 36px;background: #000;position: relative;left: 0px;bottom:36px;opacity: 0.5;filter: alpha(opacity=50);}
.text{ text-align:left;height:36px;line-height: 36px;position: relative;left: 0px;bottom:72px;font-size: 15px; padding-left:12px;}
.text a:link,.text a:visited{color:#fff;}
.text a:hover{text-decoration:underline;}
.click{height:10px;width:74px;position:relative;right:0px;bottom:23px; float:right;}
.click li{float:left;width:8px;height:8px;margin-right:6px; }
.clicka{display:block;height:8px; width:8px; line-height:8px; margin-right:6px; margin-bottom:13px;  font-size:8px;border-radius:4px;}
.clicka{background:#fff;}
.clickb{background:#0457b5; }

 
.an{position: absolute;bottom: 12px;right: 12px;}
.an div{float: left;width: 10px;height: 10px;background-color: #fff;margin-left: 9px;border-radius: 20px;}
.an div.x{background-color: #dc2300;}
.gd{float: right;color: #515151;line-height: 38px;font-size: 15px;margin-right: 9px;}
.mid-3{width: 370px;height: 285px;float: right;}
.mid-3-t{width: 368px;}
.mid-3-list li{margin-right: 7px;}
.mid-4,.mid-5,.mid-6{float: left;width: 383px;height: 288px;margin-right: 15px;margin-top: 25px;}
.mid-4-t{background-color: #f4f4f4;border-bottom: 2px solid #01853c;height: 39px;border-radius: 5px 0 0 0;}
.mid-4-span{line-height: 39px;background-color: #01853c;padding: 0 29px;float:  left;color:  #fff;font-weight:  bold;border-radius: 5px 5px 0 0;}
.mid-4-list li{background: url("/cms/templates/530423702196720000/images/mid-4_03.jpg")no-repeat left ;}
.mid-4-list{padding-top: 18px;border:solid #cbcbcb;border-width: 0 1px 1px 1px;height: 228px;}
.mid-5{width: 417px;}
.mid-6{width: 370px;margin-right: 0;float:  right;}
.qylj{border: 1px solid #cbcbcb;border-top: 2px solid #0e9249;margin-bottom: 26px;margin-top: 17px;}
.yqlj-t{margin: 4px 0 0 5px;height: 33px;background: url(/cms/templates/530423702196720000/images/yqlj.jpg) no-repeat left;}
.yqlj-t span{color: #fff;font-weight: bold;padding-left: 31px;line-height: 33px;}
.yqlj-list{margin:19px 0 29px 36px;}
.yqlj-list li{float: left;line-height: 30px;width: 250px;text-align: left;}
.yqlj-list li a{color: #000;font-size: 15px;}
#header-1{display: none;position: relative;}
.cd-list{display: none;opacity: 0.9;position: absolute;top:70px;width: 100%;padding-bottom: 40px;background-color: #fff;z-index: 9999;}
.cd-list li{border-bottom: 1px solid #e5e5e5;line-height: 40px;}
.cd-list li a{display: block;width: 100%;height: 100%;color: #000;padding-left: 15px;}
@media screen and (max-width: 1200px){
    .head-1, .logo, .nav, .mid, .qylj{width: 90%;margin: 0 5%;}
    .qylj{margin-top: 15px;margin-bottom: 15px;}
    .nav-li,.nav-li-1{width: 10.5%;margin: 0;text-align: center;padding: 0 1%;}
    .nav-li a, .nav-li-1 a{padding: 0;}
    .nav-2 li a,.nav-2 li a:hover{background-position:90%;text-align: left;text-indent: 15%;padding: 0;}
    .mid-1,.mid-3{width: 29%;overflow: hidden;}
    .mid-1-t, .mid-3-t{width: auto;}
    .mid-2{width: 40%;margin-left: 1%;}
    .mid-1-list li a, .mid-3-list li a, .mid-4-list li a{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;float: left;width: 70%;}
    .text a{bottom: 8px;width: 60%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
    .mid-4,.mid-6{width: 29%;margin-top: 15px;}
    .mid-5{width: 40%;margin-top: 15px;}
    .mid-4, .mid-5{margin-right: 1%;}
    .yqlj-list{margin: 19px 0 29px 0;}
    .yqlj-list li{width: 25%;text-indent:5%;}
}
@media screen and (max-width: 900px){
    .mid-1,.mid-3,.mid-5{width: 40%;margin-right: 0;}
    .mid-2,.mid-4,.mid-6{width: 58%;margin-left: 2%;margin-right: 0;}
    .mid-3{float: left;margin-top: 15px;}
    /*.mid-3 .mid-3-t{border: 0;background-color: #f4f4f4;border-bottom: 2px solid #01853c;height: 39px;border-radius: 5px 0 0 0;}*/
    /*.mid-3 .mid-t-span{margin: 0;line-height: 39px;background-color: #01853c;padding: 0 29px;float: left;color: #fff;font-weight: bold;border-radius: 5px 5px 0 0;}*/
    /*.mid-3 .mid-3-list{padding-top: 18px;*/
        /*border: solid #cbcbcb;*/
        /*border-width: 0 1px 1px 1px;*/
        /*height: 228px;margin: 0;}*/
    /*.mid-3 .mid-3-list li{background: url(/cms/templates/530423702196720000/images/mid-4_03.jpg)no-repeat left;}*/
    .yqlj-list li{width: 33%;}
    #header{display: none;}
    #header-1{display: block;background: url("/cms/templates/530423702196720000/images/head.png")no-repeat 20px 13px;background-color: #01853c;width: 100%;height: 70px;}
    .header-1-ss,.header-1-cd{float: right;margin: 22px 20px 0 0;}
}
@media screen and (max-width: 650px){
    .mid-1,.mid-3,.mid-5,.mid-2,.mid-4,.mid-6{width: 100%;margin: 10px 0 0 0;}

}
@media screen and (max-width: 500px){
    #header-1{background-size: 70%;background-position: 20px 15px;}
    .yqlj-list li{width: 50%;}

}
